/* Smartphone Styles */


/* All Mobile Sizes (devices and browser)
---------------------------------------------------------------------------------------- */
@media screen and (max-width: 640px) {

body {
	background-color: #ffffff;
	border: solid 7px #fffc00; /* Yellow */
	font-family: 'Calibre', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #959595; /* Grey */
	font-size:17px;
	line-height:25px;
	font-weight: 500;
	margin: 0;
	padding: 0;
}

body.home {
	background-image: url(../images/draw-texturegradient.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: -20px 0px;
}

body.single {
	background-image: url(../images/rotation/rotator.php);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: -20px 0px;
}


body.page-about {
	background-image: url(../images/draw-texturecrowd.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: -20px 0px;
}

body.page-contact {
	background-image: url(../images/draw-textureanimated.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: -20px 0px;
}

#header {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	top:0px;
	border-top: 7px solid #fffc00;
}

#left-border {
	display: none;
}

#right-border {
	display: none;
}

.about-link {
	display: none;
}

.logo {
	position:fixed;
	top: 7px;
	left: 7px;
	display: block;
	width: 100px;
	height: 65px;
	text-indent: -9000px;
	background-image: url(../images/draw-logo-long@2x.png);
	background-repeat: no-repeat;
	background-position-x: -7px;
	background-size: 200px;
}

.mask {
	position:fixed;
	top: 50px;
	left: 0;
	display: block;
	width: 180px;
	height: 100%;
	background-color: #ffffff;
	z-index: -1;
}


.logo a {
	display: block;
	/* max-width: 140px;
	height: 65px; */
}

.contact-link {
	display: none;
}

.social-links {
	position:fixed;
	top: 7px;
	right: 7px;
	background-color: white;
	padding: 0;
	height: 43px;
	width: calc(100% - 114px);
}

#toTop {
	width:100%;
	text-align:center;
	margin:auto;
	position:fixed;
	display:none;
	bottom:20px;
	cursor:pointer;
}

.mobile-spiel {
	display: block;
	width: 80%;
	margin: 30px 10% 10px 10%;
	text-align: center;
}

.mobile-spiel p {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
}

.caption {
	text-align:left;
	max-width:85%;
}

.post {
	margin: 30px;
	max-width:80%; /* was 500px */
	height: auto;
	display:inline-block;
	vertical-align:middle;
}

.post img {
	max-width: 100%;
	height: auto;
}

div.center {
	text-align:center;
	margin: 70px 0 0 0;
}

.project {
	margin: 30px;
	max-width:300px;
	width: 80%;
	display:inline-block;
	vertical-align:middle;
}

.project-name {
	display: block;
	width: 100%;
	height: 60px;
	position:fixed;
	top: 60px;
	left: 0;
	margin-left: 0;
	background-image: url(../images/project-arrow@2x.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px;
	font-family: 'Calibre Medium', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.project img {
	max-width: 100%;
	height: auto;
	margin-bottom: 3%;
}

.close-button {
	display: block;
	background-image: url(../images/close-arrow@2x.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px;
}

#footer {
	border-bottom: 7px solid #fffc00;
}

a.twitter-icon {
	margin: 7px 7px 7px 0;
	background-image: url(../images/icon-tw@2x.png);
	background-size: 30px 30px;
}

a.instagram-icon {
	margin: 7px 9px 7px 0;
	width: 28px;
	height: 28px;
}

a.spotify-icon {
	margin: 7px 7px 7px 0;
	background-image: url(../images/icon-spotify.png);
	background-size: 26px 30px;
}

/* a.pinterest-icon {
	margin: 7px 0;
	background-image: url(../images/icon-pn@2x.png);
	background-size: 30px;
}

a.facebook-icon {
	margin: 7px 10px 7px 0;
	background-image: url(../images/icon-fb@2x.png);
	background-size: 30px;
}

a.linkedin-icon {
	margin: 7px 10px 7px 0;
	background-image: url(../images/icon-li@2x.png);
	background-size: 30px;
} */

.page-nav {
	width: 100%;
	margin: 0 0 25px 0;
	padding: 0 0 15px 0;
	font-size: 0.5em;
}

.prev-link {
	float: right;
	width: 50%;
	margin-right: 0;
	text-align: right;
}

.prev-link a {
	display: block;
	width: 25px;
	height: 25px;
	float: left;
	margin-left: 2%;
	background-image: url(../images/arrow-right.png);
	background-repeat: no-repeat;
}

.next-link {
	float: left;
	width: 50%;
	margin-left: 0;
	text-align: left;
}

.next-link a {
	display: block;
	width: 25px;
	height: 25px;
	float: right;
	margin-right: 20px;
	background-image: url(../images/arrow-left.png);
	background-repeat: no-repeat;
}

.soliloquy-container {
	z-index: -1 !important;
}



/* Two Column page styles */

body.page-template-two-column-page-php .center {
	margin-top: 80px;
}

body.page-template-two-column-page-php .left-column {
	width: 80%;
	margin: 0 10% 0 10%;
	float: none;
	text-align: center;
	padding-bottom: 50px;
	max-width: 80%;
}

body.page-template-two-column-page-php .right-column {
	width: 80%;
	margin: 0 10% 0 10%;
	float: none;
	text-align: left;
	padding-bottom: 50px;
	max-width: 80%;
}

}
